player_ranger_data_intns Struct Reference

Data: intensity scan (PLAYER_RANGER_DATA_INTNS) More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | intensities_count
| Number of intensity readings. More...
double * | intensities
| Intensity readings. More...

## Detailed Description

Data: intensity scan (PLAYER_RANGER_DATA_INTNS)

A set of intensity readings.

## Member Data Documentation

double* player_ranger_data_intns::intensities

Intensity readings.

uint32_t player_ranger_data_intns::intensities_count

Number of intensity readings.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45